body {
    font-family: 'Roboto', sans-serif;
}
input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #FFFFFF;
}
h1 {
    font-size: 80px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    line-height: 1.125;
    text-align: left;
    text-shadow: #410485 1px 0 1px, #410485 0 1px 1px, #410485 0 -1px 1px, #410485 -1px 0 1px, 0 3px 3px rgba(65, 4, 133, 48);
    text-transform: uppercase;
    display: block;
    max-width: 950px;
    margin: 0.3em 0 1.9em;
}
.poster {
    background: #a3c2cd url("../images/poster.jpg") top center no-repeat;
    background-size: cover;
}
.main-bg {
    background: url("../images/main-bg.jpg") center top no-repeat;
    background-color: #a1b9d3;
    background-size: cover;
}
.broadcast {
    background: #4b77a7;
    background: linear-gradient(to bottom,  #4b77a7 0%,#a1b9d3 100%);
}
.registration {
    background-color: #410485;
}
.poster-menu {
    margin-bottom: 105px;
}
.poster-menu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.poster-menu ul li a {
    font-size: 30px;
    line-height: 1;
    color: #FFFFFF;
    text-transform: uppercase;
    background: #410485;
    display: block;
    text-decoration: none;
    border-radius: 16px;
    text-align: center;
    margin-right: 190px;
    padding: 6px 22px;
    box-sizing: border-box;
}
.poster-date {
    font-size: 59px;
    color: #410485;
    text-align: left;
	/*text-shadow: #410485 1px 0 1px, #410485 0 1px 1px, #410485 0 -1px 1px, #410485 -1px 0 1px, 0 2px 2px rgba(65, 4, 133, 48);*/
}
.footer {
    background-color: #bbd4e3;
    text-align: center;
}
.footer2 {
    background-color: #410485;
    text-align: left;
    font-size: 35px;
    line-height: 1.4em;
    color:#FFFFFF;
}

.footer2 a {
    text-decoration-line: none;
	color: white;
}

.footer2 a:hover {
    color: red;
}

.wrapper {
    max-width: 1680px;
    box-sizing: border-box;
    padding: 30px 35px;
    margin: 0 auto;
}
.footer {
    color:#f9fcfd;
}

.sponsors img {
    margin: 0 20px;
}
h4 {
    font-size: 30px;
    color: #f9fcfd;
    text-shadow: 2px 0 2px #a3bac7,
    0 2px 1px #a3bac7,
    -2px 0 2px #a3bac7,
    0 -2px 2px #a3bac7;
    font-style: italic;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}

h5 {
    color:#FFFFFF;
    display: block;
    text-align: center;
    font-weight: normal;
    font-size: 60px;
    line-height: 1;
    margin: 0 auto 50px;
    text-transform: uppercase;
}
	
.registration-form__content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.registration-form__content-left {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 1200px;
    width: 100%;
    column-gap: 80px;
    row-gap: 20px;
}
.registration-form__content-right {
    padding-right: 50px;
}
.registration-form__input {
    font-size: 18px;
    line-height: 1;
    border: 1px solid #FFFFFF;
    border-radius: 16px;
    background: transparent;
    /*max-width: 319px;*/
    max-width: 240px;
    padding: 4px 14px;
    box-sizing: border-box;
    color:#FFFFFF;
    outline: none;
    margin: 0;
    width: 100%;
    font-weight: normal;
}
.registration-form__input:hover,
.registration-form__input:active,
.registration-form__input:focus {
    outline: none;
}
.registration-form__button {
    font-size: 22px;
    width: 220px;
    display: block;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 2;
    text-align: left;
    border:0;
    outline: none;
    background: transparent;
    cursor: pointer;
    box-shadow: none;
}
.registration-form__button:active,
.registration-form__button:hover,
.registration-form__button:focus {
    outline: none;
    border:0;
    box-shadow: none;
}
.poster-format,
.poster-address {
    font-size: 30px;
    line-height: 35px;
    color: #6d8084;
    margin-bottom: 35px;
    max-width: 530px;
}
#errors {
    color: #FFF;
}

.poster-address b{
    display: block;
}
.broadcast h2 {
    text-align: center;
    font-size: 60px;
    color: #FFFFFF;
    text-transform: uppercase;
    line-height: 1;
    text-shadow: 0 4px 3px #426990;
    margin: 20px auto 50px;
}
.broadcast-head {
    max-width: 1220px;
    margin: 0 auto;
}
.broadcast-head__item {
    display: flex;
    align-items: end;
}
.broadcast-head__item {
    margin-bottom: 35px;
}
.broadcast-head__item-title {
    min-width: 217px;
    font-size: 30px;
    color: #adc3d9;
    text-transform: uppercase;
    text-shadow: #527caa 1px 0 1px, #527caa 0 1px 1px, #527caa 0 -1px 1px, #527caa -1px 0 1px;
}
.broadcast-head__item-content {
    font-size: 30px;
    color: #FFFFFF;
    text-transform: uppercase;
    line-height: 1.3;
    max-width: 885px;
}
.broadcast-head__item.broadcast-speaker {
    margin-bottom: 45px;
}
.broadcast-player {
    max-width: 1221px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.broadcast-player img {
    width: 100%;
    display: block;
    height: auto;
}
.comments-form__inner {
    width: 100%;
    max-width: 813px;
    margin: 0 auto 80px;
}
.comments-form__textarea {
    outline: none;
    display: block;
    background: transparent;
    width: 100%;
    max-width: 813px;
    height: 106px;
    border: 3px solid #FFFFFF;
    border-radius: 10px;
    resize: none;
    margin: 0 auto 19px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
    padding: 15px 25px;
    color:#ffffff;
    font-weight: normal;
}
.comments-form__button {
    padding: 13px 37px 14px;
    font-size: 24px;
    color:#FFFFFF;
    line-height: 1;
    text-align: center;
    border: 0;
    outline: none;
    background: #a00505;
    font-weight: normal;
    margin: 0 auto;
    display: block;
    border-radius: 30px;
    cursor: pointer;
}
.comments-list {
    max-width: 1260px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-bottom: 150px;
}
.comments-list__item {
    display: flex;
    align-items: flex-start;
}
.comments-list__item-left {
    max-width: 235px;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
}
.comments-list__item-right {
    max-width: 760px;
    width: 100%;
    box-sizing: border-box;
    padding: 12px 14px;
}
.comments-list__item-date {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 1;
    text-align: right;
}
.comments-list__item-name {
    font-size: 18px;
    line-height: 1;
    color:#ffffff;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.comments-list__item-contacts {
    color:#FFFFFF;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 10px;
}
.comments-list__item-text {
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color:#000000;
}
.program h2 {
    color:#FFFFFF;
    display: block;
    text-align: center;
    font-weight: normal;
    font-size: 60px;
    line-height: 1;
    margin: 0 auto 50px;
    text-transform: uppercase;
}
.program-section {
    padding-bottom: 350px;
}
.program-section__header {
    border-radius: 16px;
    box-shadow: 0 12px 19px 2px rgba(65, 4, 133, 0.48);
    position: relative;
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 25px;
    padding: 30px 120px 30px 30px;
    cursor: pointer;
}
.program-section__header:before {
    content: "";
    border-radius: 16px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom:0;
    background-color: #FFFFFF;
    opacity: 0.58;
    z-index: 1;
}
.program-section__header:after {
    content: "";
    background: url("../images/right.png") no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    right: 44px;
    width: 59px;
    height: 59px;
    top: 50%;
    margin-top: -29px;
    z-index: 2;
    cursor: pointer;
}
.program-section__header.active:after {
    transform: rotate(90deg);
}
.program-section__header h3 {
    font-weight: normal;
    z-index: 3;
    position: relative;
    font-size: 35px;
    line-height: 1;
    color:#FFFFFF;
    text-transform: uppercase;
    margin: 0;
    display: block;
    box-sizing: border-box;
    cursor: pointer;
}
.program-section__header span {
    display: block;
    color: #707d9f;
    font-size: 22px;
    line-height: 1;
    position: relative;
    z-index: 3;
    text-transform: uppercase;
    margin-top: 10px;
}
.program-section__header span:first-of-type {
    margin-top: 20px;
}
.program-section__content {
    padding: 0 25px 0;
    box-sizing: border-box;
    max-width: 1280px;
    margin: 0 auto;
    height: 0;
    overflow-x:hidden;
}
.program-section__content .program-section__content-item:first-child {
    margin-top: 25px;
}
.program-section__content .program-section__content-item:last-child {
    margin-bottom: 60px;
}

.program-section__content-item {
    display: flex;
    justify-content: flex-start;
    font-size: 24px;
    color: #FFFFFF;
    text-transform: uppercase;
    line-height: 1.6;
    align-items: flex-end;
}
.program-section__content-time {
    padding: 5px 10px;
    box-sizing: border-box;
    min-width: 200px;
    text-align: right;
    align-self: flex-start;
}
.program-section__content-name {
    padding: 5px 10px;
    box-sizing: border-box;
    margin-left: auto;
    min-width: 230px;
}
.program-section__content-title {
    padding: 5px 10px;
    box-sizing: border-box;
    max-width: 45%;
}
.program-section__header.active ~ .program-section__content {
    height: 100%;
}
.back-to-top {
    display: block;
    position: fixed;
    right: 149px;
    z-index: 9999;
    transition: opacity 0.2s ease-out;
    bottom: 30px;
    border:0;
    width: 84px;
    height: 273px;
    background: url("../images/top.png") no-repeat;
}
.back-to-top:hover{
    opacity: 0.7;
}
#overlay {
    background: #000;
    opacity: 0.6;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#popup {
    position: fixed;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    z-index: 1100;
    width: 560px;
}
#popup .inner {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    width: 100%;
    max-width: 580px;
    overflow: hidden;
    background: #ffffff;
}
#close_popup, #close_popup:visited {
    text-decoration: none;
    color: #4b77a6;
}
#close_popup:hover {
    text-decoration: underline;
}

@media (max-width: 1920px) {
    .back-to-top {
        right: 20px;
    }
}
@media (max-width: 1540px) {
    .registration-form__content-left {
        column-gap: 10px;
        max-width: 77.5%;
        justify-content: space-between;
    }
    .registration-form__content-right {
        box-sizing: border-box;
        padding: 0 10px;
        max-width: 20%;
        width: 100%;
        text-align: center;
    }
    .registration-form__button {
        margin: 0 auto;
    }
}
@media (max-width: 1340px) {
    .wrapper {
        padding: 15px 15px;
    }
    .registration-form__content-left {
        max-width: 80%;
        justify-content: flex-start;
    }
}
@media (max-width: 1260px) {
    .registration-form__content-left {
        max-width: 100%;
        justify-content: center;
    }
    .registration-form__content-right {
        max-width: 100%;
        padding-top: 10px;
    }
    .registration-form__button {
        width: auto;
    }
    .poster-menu ul {
        justify-content: center;
    }
    .poster-menu ul li a {
        margin-right: 0;
        max-width: unset;
    }
    .poster-menu ul li {
        padding: 10px 10px;
    }
    .poster-menu {
        margin-bottom: 30px;
    }
    .poster-date {
        font-size: 39px;
    }
    h1 {
        font-size: 60px;
        margin: 1em 0 1em;
    }
    .poster-format, .poster-address {
        font-size: 25px;
        margin-bottom: 15px;
    }
}
@media (max-width: 1024px) {
    .broadcast-head__item {
        align-items: flex-start;
    }
    .comments-list {
        max-width: 815px;
    }
    .comments-list__item-left {
        max-width: 135px;
        padding: 15px 0;
    }
    .comments-list__item-right {
        padding: 12px 0 12px 14px;
    }
}
@media (max-width: 960px) {
    .back-to-top {
        width: 84px;
        height: 83px;
        background-image: url("../images/top-mobile.png");
    }
}
@media (max-width: 840px) {
    .poster-date {
        text-align: center;
    }
    h1 {
        margin: 0.5em 0 0.5em;
        text-align: center;
    }
    .poster-format, .poster-address {
        text-align: center;
        margin: 0 auto 15px;
    }
    .comments-list {
        padding-bottom: 40px;
    }
    .program-section__header h3 {
        font-size: 25px;
    }
    .footer2 {
        font-size: 25px;
    }
    .program-section__header span {
        font-size: 16px;
    }
    .program-section {
        padding-bottom: 150px;
    }
    .footer img  {
        max-width: 100%;
        display: block;
        margin: 0 auto;
        height: auto;
    }
    .sponsors a {
        margin: 0 auto 20px;
        display: block;
    }
    .sponsors a:first-of-type {
        margin-right: auto;
    }
    .program-section__content {
        padding: 0;
    }
    .program-section__content-item {
        align-items: flex-start;
    }
    .program-section__content-time {
        min-width: unset;
        white-space: nowrap;
    }
}
@media (max-width: 640px) {
    .broadcast-head__item {
        display: block;
        text-align: center;
    }
    .program-section__content-item {
        font-size: 16px;
    }
    .program-section__content .program-section__content-item:first-child {
        margin-top: 5px;
    }
    .program-section__content .program-section__content-item:last-child {
        margin-bottom: 30px;
    }
    .program-section__content-name {
        max-width: unset;
        min-width: 150px;
        margin-left: auto;
    }
    .program-section__content-title {
        max-width: unset;
    }

}
@media (max-width: 480px) {
    .registration-form__button {
        font-size: 16px;
        text-align: center;
    }
    h1 {
        font-size: 40px;
    }
    .poster-date {
        font-size: 29px;
    }
    .broadcast h2 {
        font-size: 40px;
        margin: 20px auto 20px;
    }
    .broadcast-head__item-content {
        font-size: 20px;
    }
    .broadcast-head__item {
        margin-bottom: 15px;
    }
    .broadcast-head__item.broadcast-speaker {
        margin-bottom: 15px;
    }
    .comments-form__inner {
        margin: 0 auto 40px;
    }
    .comments-list__item {
        display: block;
    }
    .program h2 {
        font-size: 40px;
        margin: 0 auto 30px;
    }
    .comments-list {
        padding-bottom: 0;
    }
    .program-section__header {
        padding: 15px 70px 15px 15px;
    }
    .program-section__header:after {
        right: 24px;
        width: 39px;
        height: 39px;
        margin-top: -19px;
    }
    .program-section__header h3 {
        font-size: 20px;
    }
    .footer2 {
        font-size: 20px;
    }
    .program-section__header span {
        font-size: 14px;
    }
    .program-section {
        padding-bottom: 50px;
    }
    .footer img {
        display: block;
        max-width: 100%;
        height: auto;
    }
    .back-to-top {
        width: 54px;
        height: 53px;
        background-size: contain;
    }
    .program-section__content-item {
        display: block;
        font-size: 14px;
        line-height: 1.3;
    }
    .program-section__content-time {
        padding: 5px;
        text-align: left;
        background: rgba(255,255,255, 0.8);
    }
    .program-section__content-title {
        padding: 5px;
    }
    .program-section__content-name {
        padding: 5px;
    }
}


